name: testing
category: openttd
version: 1.2.3-RC1
date: 2012-10-17T20:43:00-00:00
base: openttd-1.2.3-RC1-
files:
- id: openttd-1.2.3-RC1-linux-debian-lenny-amd64.deb
  size: 4903060
  md5sum: ee1c44998ff27731f49d48681fe98b89
  sha1sum: e3172f211f13776a58f5872431a1d17a9c2ea634
  sha256sum: 5b0cc47086fa8b0112c26bc6a21fab3f1b5de86463c029fa45a8edf4e6dfbc60
- id: openttd-1.2.3-RC1-linux-debian-lenny-i386.deb
  size: 4653964
  md5sum: 7132f136e1f59e1c0b4857771febedec
  sha1sum: 455eea02180627b93cbac92dddb24bae04c3e8b1
  sha256sum: d0da1278142b3de6b6b474164af21d58960b8ac49bf11a2f6e38e0ef5c66b445
- id: openttd-1.2.3-RC1-linux-debian-squeeze-amd64.deb
  size: 4862146
  md5sum: 2bf8e910ca3522e759c7618c1a4ba016
  sha1sum: 10a88f999c2672f4367df0e0c24d9dcc97abd53b
  sha256sum: bce8ac8290c6fc1b16ecc291cc899d2b4944cca00f19a4df572bb5889b63f493
- id: openttd-1.2.3-RC1-linux-debian-squeeze-i386.deb
  size: 4639316
  md5sum: 69bb9597253aaacab759793546163ad4
  sha1sum: a2777f53c2e1bac03c685209d38df64d6f87c1ab
  sha256sum: a677ac4cd24c613b90c08c61143c9cb07c00f70265ea24b438160dde970696b5
- id: openttd-1.2.3-RC1-linux-generic-amd64.tar.gz
  size: 11941563
  md5sum: d909784e97006a5454eb4b0f10c5eac8
  sha1sum: ab5f81d802b924f1ce98f7675d0c467b4ae0dd5d
  sha256sum: 16220a7cb193ba3b02161e2c30a0e4c7302d29b6e9a981fa5db2f3c2108bf26a
- id: openttd-1.2.3-RC1-linux-generic-amd64.tar.xz
  size: 7478912
  md5sum: e74ba4163b72ab163a37b3ab45434a7f
  sha1sum: 3bb20387a9450750654a6e6329b5a22169411398
  sha256sum: 10295202792a6dbc77d6ad8f058c09f26dd4e4d97727db41c5cbc0f967efcb5c
- id: openttd-1.2.3-RC1-linux-generic-i686.tar.gz
  size: 11660198
  md5sum: 2d4cae91b291d19690974239f732afac
  sha1sum: 107ac1c9919fedc2b9e6b88044f2e5ce40d1eea8
  sha256sum: e9ffaf359422dbbfe8b3eb1de55b758afb2718b432c1b8fff7150600e523aaf6
- id: openttd-1.2.3-RC1-linux-generic-i686.tar.xz
  size: 7293904
  md5sum: 56858b622990d6004cb52e2405bc0666
  sha1sum: b29ef4b619665b6551cef177675d2bbdc208c174
  sha256sum: 2e74f327a759e9e84808a01133812719a6e05928878168a1977afb2d19736ad8
- id: openttd-1.2.3-RC1-linux-ubuntu-lucid-amd64.deb
  size: 4871052
  md5sum: 6d2f0a8244e131e366902c2f731a6119
  sha1sum: c70a9d166a61feadbef08383fa607a718c670780
  sha256sum: 754b273473849266ddf579a69b78849fcc3f1b88be0ba284c8f2bca706860f34
- id: openttd-1.2.3-RC1-linux-ubuntu-lucid-i386.deb
  size: 4648784
  md5sum: f11b40ce0969a9e9ec9c6ec8d41c9a9b
  sha1sum: f8c26851b191f2ae6a0c76234139e353eb5a1637
  sha256sum: bb08b99607f3f9db292ea120c1b204be351e0d74d7dd13f6fd5d236757d21d2e
- id: openttd-1.2.3-RC1-linux-ubuntu-oneiric-amd64.deb
  size: 4688794
  md5sum: 2dda80f2012d023ade975d2d6e1559f5
  sha1sum: 4d1c16ae9ac9eaf4167fca7f73cc9ba302f4214c
  sha256sum: 97f85373edbe9b8858af81346fdfbd1e578830bbf433aef06c2932a1e540f404
- id: openttd-1.2.3-RC1-linux-ubuntu-oneiric-i386.deb
  size: 4640798
  md5sum: ab3d4a5f0ab65c56d67685e3c23f058c
  sha1sum: 97de49296e62ecdc201a36c24295436827620dc1
  sha256sum: 8dccfaeb98307363bce1e3717d53c538c678fe5dee5562c9036f7c65a2586011
- id: openttd-1.2.3-RC1-linux-ubuntu-precise-amd64.deb
  size: 4688540
  md5sum: 99a77fc0bf8c93578d970a61b6cf9600
  sha1sum: 2499bde31529add2aa928af93cf40005011ce5c2
  sha256sum: f6106891959d81f0000f2afbd5576df83b91c953f47681078e219b641f1a928a
- id: openttd-1.2.3-RC1-linux-ubuntu-precise-i386.deb
  size: 4639800
  md5sum: a68749e353d4d19ab8f92fd20e9bb48e
  sha1sum: 809b81c06cc4c4af38e9615c7c54fdebe94138a1
  sha256sum: ff4dab64441ed6bb243ffb95e80a5866f706f22b2f5e6798fadb1fc9583f86ba
- id: openttd-1.2.3-RC1-macosx-universal.zip
  size: 12172866
  md5sum: 02ccd0d951823b6b497fa725f41ecef1
  sha1sum: bda13772e435afbca62ed063d5b065a64848d89f
  sha256sum: 4fd5e89ff8d91331d125f3a814fc8fbb00077ed622986fdf333f75a1941b444b
- id: openttd-1.2.3-RC1-windows-win32.exe
  size: 4740012
  md5sum: e3080306641f01e61f1a546d057256fb
  sha1sum: 592715faca7068fcc1101ced63dad9024013e652
  sha256sum: 97ecfcfb20bf25e5706e4f662e5d0b7d7cc7c20d6e9f05956428f21dd7829a0e
- id: openttd-1.2.3-RC1-windows-win32.zip
  size: 6147938
  md5sum: e44d06ec0c55bd9af0fe0cc1ad379dce
  sha1sum: 5d256c243a9b8fb358e9619a6b028a6cf21cccfb
  sha256sum: f616727a49cfa65f6f7f16a79cde4afdffa883fdac6e5067706201ac08059bf5
- id: openttd-1.2.3-RC1-windows-win64.exe
  size: 5259081
  md5sum: ebf3b1c2193991f49021899ed4fd4e71
  sha1sum: 0edf7785f46a093ef1ba280e84ce1961c775a9c0
  sha256sum: dd69104f77c798012942599ba12d928b2e484481b5915d4b83b91f8611857f9f
- id: openttd-1.2.3-RC1-windows-win64.zip
  size: 6834597
  md5sum: 1c1600770b7a3ae53eefebcdbd1d161f
  sha1sum: 31c4cdbe7ad928cd83255f730b9ef7dc75709376
  sha256sum: 39a9bcdc1944ffbb91508b54e901caaf0c38dcf86411d8d2848d7e0d25a322e9
- id: openttd-1.2.3-RC1-windows-win9x.exe
  size: 5752327
  md5sum: 85ff980d3327fbd7f5b0c0558de6dd2a
  sha1sum: 4360e0fe6e8217d226645cc8a41c652a7034ae54
  sha256sum: bb541f52ea24d1ab8c9cc9dccbedb17ff4c50ca5e2a56a3ca0d67a16de431cab
- id: openttd-1.2.3-RC1-windows-win9x.zip
  size: 6834371
  md5sum: f84e9096db308e129e6aa179e24d2b44
  sha1sum: 68ca24d89f91a67b01ab2bfb956b8356e7c781f5
  sha256sum: e6954e02112f4d7a8e3fe8ecfe2494487fee9a6c9978975bd84e63dff3f4d4c9
dev_files:
- id: openttd-1.2.3-RC1-docs.tar.xz
  size: 7689508
  md5sum: de56021a3cebf6f18faf825a9f1ab6b5
  sha1sum: 098f71ab501828704602fa0e6c328eaf0231f55f
  sha256sum: d33b5adcc4786be15b374f194dc93247e6e8bcc5e5b71be62c74350f3cf306e9
- id: openttd-1.2.3-RC1-linux-debian-lenny-amd64-dbg.deb
  size: 15665528
  md5sum: 0b6d6658309fc79cd189fab04d1292ff
  sha1sum: 0ebe66510278c04ee5a94a9c950b4d041b5b857d
  sha256sum: 07d5768a84c828928a70750064195587eb9f1735a56f68c1991ff7ccc1f87000
- id: openttd-1.2.3-RC1-linux-debian-lenny-i386-dbg.deb
  size: 15333164
  md5sum: a1d0e0947964db1ed738203fda32d667
  sha1sum: 6ae18fe7f7319197bdce86e35bc4d5ccb0b0229f
  sha256sum: e5d864a734f0ad086c060bf0bd46271d62d0501246f274065b57ab882f0fa99c
- id: openttd-1.2.3-RC1-linux-debian-squeeze-amd64-dbg.deb
  size: 15669070
  md5sum: 260e60c09f5d5753d0aeb27e159af9e6
  sha1sum: bf77c557a6dff09de6dc9121e170796a1537c858
  sha256sum: cfb20e39e4d2dcc1043c1830b12203a3bae3cd67ff7df26ba19dbc6363422f7a
- id: openttd-1.2.3-RC1-linux-debian-squeeze-i386-dbg.deb
  size: 15264730
  md5sum: f5b49fba9a2eca42975e6327c383eff2
  sha1sum: ebb5a0e4a12c7af4f78dcb51bb4c36100acc22c1
  sha256sum: 185060ca0da40874b0b3ce37d01a429390b172cfcf70bb6123865bd4f09e96cc
- id: openttd-1.2.3-RC1-linux-ubuntu-lucid-amd64-dbg.deb
  size: 15790898
  md5sum: 93a09eea9dc9846dac0887486e74c95a
  sha1sum: 759b8871a3de3c00526eb701217cf95a796db9d9
  sha256sum: 5cdc144bddcdad9e15de80b371abc0b74f2c2f2e1c677eaad3dafbe563922b12
- id: openttd-1.2.3-RC1-linux-ubuntu-lucid-i386-dbg.deb
  size: 15368028
  md5sum: 7590104708f2da777daf451bdd624e32
  sha1sum: 3b1f6250997c999faf145d3927843e2ff0899c4a
  sha256sum: 474bbeb5c36e3a747048b62301e3e29e636ea411978ded59e815fe9c3a05925f
- id: openttd-1.2.3-RC1-linux-ubuntu-oneiric-amd64-dbg.deb
  size: 17839534
  md5sum: 28e0952d796cf45ec67d736bfa664e20
  sha1sum: 1ae28d56205f0c693615735085affb2acaeadd5c
  sha256sum: 9fe18562f4ecca60c39c94f23ebd149a1881885046594ae9ae1ac568453886dc
- id: openttd-1.2.3-RC1-linux-ubuntu-oneiric-i386-dbg.deb
  size: 17473118
  md5sum: 9aa1a75d5ff8708e079cdbf49d6cd164
  sha1sum: e02df9196278f873323f9bf5c9019222e684cf78
  sha256sum: 474fce0926cdf691afb5918f59c97d424b7adeca4ced8765a6ac713b312b8dcb
- id: openttd-1.2.3-RC1-linux-ubuntu-precise-amd64-dbg.deb
  size: 17675746
  md5sum: 557b1109aca8588b2adcda58f25f440e
  sha1sum: 23b752dc97afcf950c00446b89fe48a8fd1795bc
  sha256sum: bf046b9240cc0011694f11bb1c5dc2d4ea473c67d9814d49556d762d64aaa732
- id: openttd-1.2.3-RC1-linux-ubuntu-precise-i386-dbg.deb
  size: 17301684
  md5sum: b26a55816a2619ae354bdfea4cc6143f
  sha1sum: eaca11f76ed9ce2cd016239ffec599eb1613e328
  sha256sum: 2677c03bff064053728d4007024f75245cc36ed81e4012ff03bc29743775d566
- id: openttd-1.2.3-RC1-source.tar.gz
  size: 8723572
  md5sum: 541fe3a10d90bb97e27b06df2ccdc0ac
  sha1sum: 2d7d0d0ef48aea7d1113f950a1687ee1b219d84f
  sha256sum: 77a89a9d018d25b04ae12223694427b4155899f69e43c20a55e87c95f9322054
- id: openttd-1.2.3-RC1-source.tar.xz
  size: 5720200
  md5sum: 63c52a3942902cd985bd3be56448b522
  sha1sum: 15b249a4346a04e3408e2faa7646f587cffafed1
  sha256sum: 9f0fa34919291690af62a1747ea3e103e7d5b43cd50fea4baa032c608e257a38
- id: openttd-1.2.3-RC1-source.zip
  size: 9610870
  md5sum: 41ad96e2216f6f9a10d54304534c5e29
  sha1sum: 015dcfe75792368ecc88c84a642e1ad92d659c7b
  sha256sum: aa6757106d786d9ff0cef21ba996f807a6445a910018b20e8b030f2f855fbf44
- id: openttd-1.2.3-RC1-windows-win32.pdb.xz
  size: 2567200
  md5sum: 19e842f4d943aab0a266f052ffac2b1e
  sha1sum: 3dc5813616e8ec7a003833bb823de2fc2da6ee08
  sha256sum: a503b4786b2a91e63601e98da193c893d775b99a9dfd28c2c4d71399ae0f90e7
- id: openttd-1.2.3-RC1-windows-win64.pdb.xz
  size: 2425104
  md5sum: 7aca75e1faa83252e1154d445a88dcd9
  sha1sum: b98289e541ed000d0d9bf298f59ddfbbe190d709
  sha256sum: fcd9520eadd03e715db2bb95e08e7b6f339715a3dfcdc8a5eb0dccd31642ccd9
